/*--- Avanquest WebEasy Page Style ---*/


.cc122              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc123              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc124              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc125              { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc126              { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc127              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc128              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc129              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc130              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc131              { /* Common */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc132              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc133              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc134              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
img#e80             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  49px;
	top             :  29px;
	width           : 882px;
	height          :1620px;
	}
div#e79             { /* click here for your free... */
	position        : absolute;
	left            : 731px;
	top             :1587px;
	width           : 150px;
	height          :  19px;
	}
div#e78             { /* research request */
	position        : absolute;
	left            : 748px;
	top             :1601px;
	width           : 118px;
	height          :  18px;
	}
h4#e77              { /* Tech Support */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 284px;
	height          :  36px;
	}
div#e76             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e75             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e74             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e73             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e72             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e71             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e70             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e69             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e68             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e67             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
span#e66            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e65             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e64             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e63             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e62             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e61             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e60             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e59             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e58             { /* Receiving Data */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 236px;
	width           : 123px;
	height          :  19px;
	}
div#e57             { /* Home */
	position        : absolute;
	left            : 178px;
	top             :1664px;
	width           :  40px;
	height          :  17px;
	}
div#e56             { /* List Types */
	position        : absolute;
	left            : 220px;
	top             :1664px;
	width           :  72px;
	height          :  17px;
	}
div#e55             { /* Research Request */
	position        : absolute;
	left            : 283px;
	top             :1664px;
	width           :  94px;
	height          :  21px;
	}
div#e54             { /* Resources */
	position        : absolute;
	left            : 386px;
	top             :1664px;
	width           :  63px;
	height          :  17px;
	}
div#e53             { /* Contact Us */
	position        : absolute;
	left            : 763px;
	top             :1664px;
	width           :  56px;
	height          :  17px;
	}
div#e52             { /* Site Map */
	position        : absolute;
	left            : 709px;
	top             :1664px;
	width           :  47px;
	height          :  17px;
	}
div#e51             { /* SIC Codes */
	position        : absolute;
	left            : 452px;
	top             :1664px;
	width           :  57px;
	height          :  22px;
	}
div#e50             { /* Tech Support */
	position        : absolute;
	left            : 513px;
	top             :1664px;
	width           :  74px;
	height          :  22px;
	}
div#e49             { /* Privacy Policy */
	position        : absolute;
	left            : 629px;
	top             :1664px;
	width           :  73px;
	height          :  20px;
	}
div#e48             { /* FAQ */
	position        : absolute;
	left            : 592px;
	top             :1664px;
	width           :  28px;
	height          :  22px;
	}
span#e47            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 617px;
	top             : 172px;
	width           : 135px;
	height          : 101px;
	}
div#e46             { /* When you received data f... */
	position        : absolute;
	left            : 128px;
	top             : 265px;
	width           : 467px;
	height          : 104px;
	}
div#e45             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 144px;
	top             : 344px;
	width           : 134px;
	height          :  19px;
	}
div#e44             { /* ACT! */
	position        : absolute;
	left            : 168px;
	top             : 384px;
	width           :  44px;
	height          :  22px;
	}
div#e43             { /* Access */
	position        : absolute;
	left            : 168px;
	top             : 408px;
	width           :  53px;
	height          :  24px;
	}
div#e42             { /* Outlook */
	position        : absolute;
	left            : 168px;
	top             : 434px;
	width           :  58px;
	height          :  24px;
	}
div#e41             { /* Excel */
	position        : absolute;
	left            : 168px;
	top             : 460px;
	width           :  43px;
	height          :  24px;
	}
div#e40             { /* Word XP (labels)  */
	position        : absolute;
	left            : 168px;
	top             : 484px;
	width           : 129px;
	height          :  24px;
	}
div#e39             { /* WordPerfect (labels) */
	position        : absolute;
	left            : 168px;
	top             : 511px;
	width           : 138px;
	height          :  24px;
	}
div#e38             { /* Please note that these i... */
	position        : absolute;
	left            : 127px;
	top             :1525px;
	width           : 576px;
	height          :  71px;
	}
div#e37             { /* Using WinZip */
	position        : absolute;
	left            : 102px;
	top             : 557px;
	width           : 106px;
	height          :  24px;
	}
div#e36             { /* To make our electronical... */
	position        : absolute;
	left            : 127px;
	top             : 592px;
	width           : 610px;
	height          :  54px;
	}
div#e35             { /* WinZip */
	position        : absolute;
	left            : 618px;
	top             : 623px;
	width           :  54px;
	height          :  20px;
	}
div#e34             { /* If this program is not a... */
	position        : absolute;
	left            : 128px;
	top             : 661px;
	width           : 400px;
	height          :  24px;
	}
div#e33             { /* here */
	position        : absolute;
	left            : 523px;
	top             : 660px;
	width           :  36px;
	height          :  20px;
	}
div#e32             { /* After you have installed... */
	position        : absolute;
	left            : 553px;
	top             : 661px;
	width           : 195px;
	height          :  24px;
	}
div#e31             { /* you can open a Zip file ... */
	position        : absolute;
	left            : 127px;
	top             : 676px;
	width           : 606px;
	height          :  53px;
	}
div#e30             { /* Unzip or install from an... */
	position        : absolute;
	left            : 251px;
	top             : 692px;
	width           : 255px;
	height          :  20px;
	}
div#e29             { /* in the WinZip Wizard. If... */
	position        : absolute;
	left            : 502px;
	top             : 692px;
	width           : 254px;
	height          :  21px;
	}
div#e28             { /* does not open by default... */
	position        : absolute;
	left            : 126px;
	top             : 707px;
	width           : 633px;
	height          :  35px;
	}
div#e27             { /* Formatting Spreadsheets */
	position        : absolute;
	left            : 103px;
	top             : 765px;
	width           : 196px;
	height          :  24px;
	}
div#e26             { /* Microsoft Excel and othe... */
	position        : absolute;
	left            : 127px;
	top             : 806px;
	width           : 607px;
	height          :  99px;
	}
div#e25             { /* •     Phone Numbers */
	position        : absolute;
	left            : 152px;
	top             : 924px;
	width           : 136px;
	height          :  21px;
	}
div#e24             { /* 1.     Click on the lett... */
	position        : absolute;
	left            : 309px;
	top             :1067px;
	width           : 495px;
	height          :  22px;
	}
div#e23             { /* -- spreadsheets regard a... */
	position        : absolute;
	left            : 267px;
	top             : 924px;
	width           : 487px;
	height          : 115px;
	}
div#e22             { /* •     Zip Codes */
	position        : absolute;
	left            : 152px;
	top             :1152px;
	width           :  93px;
	height          :  22px;
	}
div#e21             { /* -- Zip codes beginning w... */
	position        : absolute;
	left            : 229px;
	top             :1152px;
	width           : 509px;
	height          :  52px;
	}
div#e20             { /* 1.     Make sure that th... */
	position        : absolute;
	left            : 309px;
	top             :1244px;
	width           : 439px;
	height          :  20px;
	}
div#e19             { /* a)     Delimited\ \b)   ... */
	position        : absolute;
	left            : 356px;
	top             :1347px;
	width           : 410px;
	height          :  83px;
	}
div#e18             { /* 4.     Check to see that... */
	position        : absolute;
	left            : 309px;
	top             :1438px;
	width           : 410px;
	height          :  35px;
	}
div#e17             { /* Fortunately it’s an easy... */
	position        : absolute;
	left            : 267px;
	top             :1030px;
	width           : 490px;
	height          :  37px;
	}
div#e16             { /* (to select multiple colu... */
	position        : absolute;
	left            : 342px;
	top             :1085px;
	width           : 363px;
	height          :  36px;
	}
div#e15             { /* 2.     Click Format/Colu... */
	position        : absolute;
	left            : 309px;
	top             :1119px;
	width           : 432px;
	height          :  24px;
	}
div#e14             { /* The easiest fix for this... */
	position        : absolute;
	left            : 228px;
	top             :1211px;
	width           : 490px;
	height          :  24px;
	}
div#e13             { /* 3.     An Import wizard ... */
	position        : absolute;
	left            : 308px;
	top             :1328px;
	width           : 439px;
	height          :  22px;
	}
div#e12             { /* 2.     Click File/Open a... */
	position        : absolute;
	left            : 308px;
	top             :1294px;
	width           : 439px;
	height          :  23px;
	}
div#e11             { /* rename the file's extens... */
	position        : absolute;
	left            : 311px;
	top             :1259px;
	width           : 439px;
	height          :  36px;
	}
div#e10             { /* Browse to the location o... */
	position        : absolute;
	left            : 309px;
	top             :1310px;
	width           : 439px;
	height          :  17px;
	}
div#e9              { /* format (.xls). */
	position        : absolute;
	left            : 309px;
	top             :1453px;
	width           :  99px;
	height          :  20px;
	}
div#e8              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 266px;
	top             :1688px;
	width           : 332px;
	height          :  17px;
	}
div#e7              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 594px;
	top             :1687px;
	width           : 109px;
	height          :  17px;
	}
img#e6              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e4              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e3             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 752px;
	top             :1441px;
	width           : 100px;
	height          : 100px;
	}
div#e2              { /* and we can assist you in... */
	position        : absolute;
	left            : 263px;
	top             : 345px;
	width           : 324px;
	height          :  20px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
